1. TGIS's Avatar
    The inability to open Android hub notifications is usually the result of mysterious corruption to the Android Runtime environment on the device.

    Unfortunately, the only way to fix it is to perform a clean install of the OS and start over.
    Hmm. I had that problem
    10-17-16 07:23 AM
  2. cbtf's Avatar
    The inability to open Android hub notifications is usually the result of mysterious corruption to the Android Runtime environment on the device.

    Unfortunately, the only way to fix it is to perform a clean install of the OS and start over.
    Omg :-( thx for the answer

    Posted via the CrackBerry App for Android
    10-17-16 08:53 AM
  3. fraunhofer777's Avatar
    @conite

    Can you comment on if Google+ works as expected? I use it to share my location with certain people and i'm curious how well that works for BB10. I figure i'll have it keep it running to update any location tracking. Let me know your thoughts. thanks!
    10-18-16 09:20 AM
  4. conite's Avatar
    @conite

    Can you comment on if Google+ works as expected? I use it to share my location with certain people and i'm curious how well that works for BB10. I figure i'll have it keep it running to update any location tracking. Let me know your thoughts. thanks!
    I used it some time in the past and it worked fine.

    No harm in trying. Just patch it with Play Services Patcher 1.6 on your PC.
    10-18-16 09:34 AM
  5. Cobalt232's Avatar
    Code:
    I/GamesServiceBroker(493334530): Client connected with SDK 8487000, Services 9877036, and Games 37240036
    10-18-16 10:55 AM
  6. ogochukx's Avatar
    Pls can I get download links to the latest google play store and play service patcher

    Posted via CB10
    10-18-16 02:14 PM
  7. cbtf's Avatar
    Pls can I get download links to the latest google play store and play service patcher

    Posted via CB10
    on the first page is a link
    10-18-16 02:53 PM
  8. cbtf's Avatar
    Hi all,
    what are the last working versions of: Google photos, youtube and maps?
    Photos and youtube on the first page are old.
    If I will patch current version of google photos, it write "doesnt require patching", but after all the app cant sync (personal profile is missing).
    If i path last version of google maps, app crash.

    Thx for answer, so I dont waste my time by unnecesary tests...

    CBTF
    10-18-16 02:54 PM
  9. jplon's Avatar
    Hi, apologies am totally newbie. I used the link to the files from first page. Couldn't download straight to my BB Passport because the site where the files are stored (Mega.nz) says it was unable to download to mobile so I downloaded the files to my laptop. How do I get the files over from my laptop to the Passport to install?

    I tried using the Chrome extension tool to find the files on my laptop and install. But I get the following error message:
    Install com.google.android.gsf.login-4.3.3-cobalt.apk: failure 500 'Package-Id'
    Info: Action: Install
    Info: File size: 3196826
    Info: Installing ...
    Info: Processing 3196826 bytes
    actual_dname::
    actual_id::
    actual_version::
    result::failure 500 'Package-Id'

    I am trying to install in the order mentioned on this site and Cobalt's GitHub site so this is the first file I tried installing using the Chrome extension connection to the Passport in Development mode. Can someone please help me with this failure error or tell me if there is a better way to get the files over to my Passport to install them.

    Sorry for such a basic newbie questions.

    Thx
    10-18-16 06:53 PM
  10. conite's Avatar
    Hi, apologies am totally newbie. I used the link to the files from first page. Couldn't download straight to my BB Passport because the site where the files are stored (Mega.nz) says it was unable to download to mobile so I downloaded the files to my laptop. How do I get the files over from my laptop to the Passport to install?

    I tried using the Chrome extension tool to find the files on my laptop and install. But I get the following error message:
    Install com.google.android.gsf.login-4.3.3-cobalt.apk: failure 500 'Package-Id'
    Info: Action: Install
    Info: File size: 3196826
    Info: Installing ...
    Info: Processing 3196826 bytes
    actual_dname::
    actual_id::
    actual_version::
    result::failure 500 'Package-Id'

    I am trying to install in the order mentioned on this site and Cobalt's GitHub site so this is the first file I tried installing using the Chrome extension connection to the Passport in Development mode. Can someone please help me with this failure error or tell me if there is a better way to get the files over to my Passport to install them.

    Sorry for such a basic newbie questions.

    Thx
    You don't sideload apk files. You install them directly by tapping on the file.
    10-18-16 08:07 PM
  11. luvsql's Avatar
    I had many apps working great until I had to reload my BB (10.2.2.2474) and now when I search for Starbucks in Google Play it says that my device isn't compatible and I can't even download it. I had it working this morning, boo!!!! Mobile and pay is the best and can't live without it.
    10-18-16 08:16 PM
  12. ogochukx's Avatar
    Hi all,
    Everything works fine on the android Whatsapp I downloaded from Google Store, except that I can't send media files. Please does it need patching to work? Any help as to resolving this issue?

    Posted via CB10
    10-19-16 02:39 AM
  13. cbtf's Avatar
    Hi all,
    Everything works fine on the android Whatsapp I downloaded from Google Store, except that I can't send media files. Please does it need patching to work? Any help as to resolving this issue?

    Posted via CB10
    Hi,
    here is some workaround:

    http://forums.crackberry.com/blackbe...016-a-1078718/

    Cbtf

    Posted via the CrackBerry App for Android
    10-19-16 03:31 AM
  14. cbtf's Avatar
    Hi all,
    what are the last working versions of: Google photos, youtube and maps?
    Photos and youtube on the first page are old.
    If I will patch current version of google photos, it write "doesnt require patching", but after all the app cant sync (personal profile is missing).
    If i path last version of google maps, app crash.

    Thx for answer, so I dont waste my time by unnecesary tests...

    CBTF
    ?

    Posted via the CrackBerry App for Android
    tdyhedge likes this.
    10-19-16 03:32 AM
  15. mcmacerson's Avatar
    Hi all,
    Everything works fine on the android Whatsapp I downloaded from Google Store, except that I can't send media files. Please does it need patching to work? Any help as to resolving this issue?
    It doesn't need patching to work.

    WAA Fixer works for me and many others to fix the media sending issue with Android-Whatsapp.

    http://forums.crackberry.com/blackbe...hread-1088960/
    10-19-16 06:33 AM
  16. dpw09's Avatar
    Hi, apologies am totally newbie. I used the link to the files from first page. Couldn't download straight to my BB Passport because the site where the files are stored (Mega.nz) says it was unable to download to mobile so I downloaded the files to my laptop. How do I get the files over from my laptop to the Passport to install?

    I tried using the Chrome extension tool to find the files on my laptop and install. But I get the following error message:
    Install com.google.android.gsf.login-4.3.3-cobalt.apk: failure 500 'Package-Id'
    Info: Action: Install
    Info: File size: 3196826
    Info: Installing ...
    Info: Processing 3196826 bytes
    actual_dname::
    actual_id::
    actual_version::
    result::failure 500 'Package-Id'

    I am trying to install in the order mentioned on this site and Cobalt's GitHub site so this is the first file I tried installing using the Chrome extension connection to the Passport in Development mode. Can someone please help me with this failure error or tell me if there is a better way to get the files over to my Passport to install them.

    Sorry for such a basic newbie questions.

    Thx
    You can access mega form your BlackBerry if you install mega app from BlackBerry World

    Posted via CB10
    10-19-16 08:57 PM
  17. dpw09's Avatar
    I had many apps working great until I had to reload my BB (10.2.2.2474) and now when I search for Starbucks in Google Play it says that my device isn't compatible and I can't even download it. I had it working this morning, boo!!!! Mobile and pay is the best and can't live without it.
    Check BlackBerry World for the android runtime update. That "might" help

    Posted via CB10
    10-19-16 08:59 PM
  18. conite's Avatar
    Check BlackBerry World for the android runtime update. That "might" help

    Posted via CB10
    No, no, no. The Android Runtime update is ONLY for 2876 and 2888. It will corrupt any other OS.
    10-19-16 09:26 PM
  19. Lushac's Avatar
    Hello there,

    I don't know if any of you have heard about new app called BitWalking (you generate currency just by walking/running) which is not avalaible for BlackBerry, but you can see it in Google Play Store. I wanted to use it on my Z10, what I did?

    1. Downloaded BitWalking app from apkplz (apk store) and installed it to see how does it look. It worked fine (I am able to open an account and do some basic stuff) but I got following error: "Exception while connecting to Google Play services: null", so I uinstalled it.
    2. Downloaded the whole c0balt package from this thread and installed everything, next I went to the Play Store and tried to download BitWalking app, but all I saw is that the app is still installed - I am even able to open it (lol?). After opening the app it shows me error, that I haven't got Play Service and app crash.
    3. Tried PS Patcher to patch app, but when I did.. I couldn't install it on my phone (probably because unpatched app is still installed..)

    Do any of you guys have an idea how can I fix it and finally earn some bucks while doing my daily jogging?

    Thanks!
    10-20-16 12:59 PM
  20. conite's Avatar
    Hello there,

    I don't know if any of you have heard about new app called BitWalking (you generate currency just by walking/running) which is not avalaible for BlackBerry, but you can see it in Google Play Store. I wanted to use it on my Z10, what I did?

    1. Downloaded BitWalking app from apkplz (apk store) and installed it to see how does it look. It worked fine (I am able to open an account and do some basic stuff) but I got following error: "Exception while connecting to Google Play services: null", so I uinstalled it.
    2. Downloaded the whole c0balt package from this thread and installed everything, next I went to the Play Store and tried to download BitWalking app, but all I saw is that the app is still installed - I am even able to open it (lol?). After opening the app it shows me error, that I haven't got Play Service and app crash.
    3. Tried PS Patcher to patch app, but when I did.. I couldn't install it on my phone (probably because unpatched app is still installed..)

    Do any of you guys have an idea how can I fix it and finally earn some bucks while doing my daily jogging?

    Thanks!
    This may apply to you. Reboot after installing.

    http://support.blackberry.com/kb/art...mber=000037772
    Lushac likes this.
    10-20-16 01:09 PM
  21. cbtf's Avatar
    Hi all,
    what are the last working versions of: Google photos, youtube and maps?
    Photos and youtube on the first page are old.
    If I will patch current version of google photos, it write "doesnt require patching", but after all the app cant sync (personal profile is missing).
    If i path last version of google maps, app crash.

    Thx for answer, so I dont waste my time by unnecessary tests...

    CBTF
    Plz, someone? :-)

    Posted via the CrackBerry App for Android
    10-21-16 05:47 AM
  22. conite's Avatar
    Plz, someone? :-)

    Posted via the CrackBerry App for Android
    Here is the last Maps that works on BB10. One is for the Passport, and the other is for the rest:

    https://www.dropbox.com/s/sl28snjwym...tched.apk?dl=0
    https://www.dropbox.com/s/0kmm5669qu...tched.apk?dl=0

    For the other two, just download the latest with Cobalt's Google Play Store and patch yourself. They work fine.
    10-21-16 07:06 AM
  23. Cobalt232's Avatar
    UPDATE AVAILABLE

    Google Play Services 9.8.77

    This release fully supports the latest versions of Google Maps. Please note that all Google apps are pre-spoofed to use the login feature, but currently no own signatures can be added with Google Whitelist app. I will fix this in a later release.

    You can download the new Play Services from the Mega link in the first post.

    Installation:
    1. Verify that Google Login 4.4.4 is installed
    2. Remove any existing version of Google Play Services
    3. Install the new version
    4. Wait for 1-2 minutes and let the app settle before running it
    5. Keep an eye on your inbox if you are logging in to Google apps. User interaction may be required to authenticate the user. If you see a message from Google Login in your inbox, tap on it and let the app log in

    Enjoy!

    Supported apps:

    "com.google.earth",
    "com.google.android.youtube",
    "com.google.android.videos",
    "com.google.android.apps.photos",
    "com.google.android.apps.chromecast.app",
    "com.google.android.apps.fitness",
    "com.google.android.apps.docs.editors.docs",
    "com.google.android.apps.docs.editors.slides",
    "com.google.android.apps.docs.editors.sheets",
    "com.google.android.apps.cloudprint",
    "com.google.android.apps.vega",
    "com.google.android.apps.enterprise.cpanel",
    "com.google.android.apps.m4b",
    "com.google.android.apps.genie.geniewidget",
    "com.google.android.apps.unveil",
    "com.google.android.apps.hangoutsdialer",
    "com.google.android.apps.youtube.creator"};
    "com.android.chrome",
    "com.android.vending",
    "com.google.android.gsf",
    "com.google.android.gsf.login",
    "com.google.android.gms",
    "com.google.android.gm",
    "com.google.android.talk",
    "com.google.android.keep",
    "com.google.android.launcher",
    "com.google.android.play.games",
    "com.google.android.googlequicksearch",
    "com.google.android.music",
    "com.google.android.calender",
    "com.google.android.apps.maps",
    "com.google.android.apps.books",
    "com.google.android.apps.plus",
    "com.google.android.apps.docs",
    "com.google.android.apps.magazines"};
    "com.google.android.apps.inbox"};
    "com.google.android.apps.classroom"};
    "com.supercell.clashofclans"};
    "com.supercell.boombeach"};
    "com.nianticlabs.pokemongo"};
    10-21-16 10:27 AM
  24. fraunhofer777's Avatar
    Thank you sir!
    10-21-16 10:42 AM
  25. C_McD's Avatar
    So if we're stable on 4.3.3 and 8.4.98 should we update to 4.4.4 and 9.8.77?

    Thanks
    10-21-16 04:49 PM
9,482 ... 295296297298299 ...

Similar Threads

  1. Which android app you want to run on your BlackBerry
    By amritanshu singh in forum General BlackBerry Discussion
    Replies: 116
    Last Post: 05-19-18, 10:54 AM
  2. Will the amazon app store kill the blackberry world app store?
    By Allgoodnicknamesaretaken in forum BlackBerry Passport
    Replies: 26
    Last Post: 01-28-15, 11:23 AM
  3. Getting the PayPal app for my new Passport?
    By JVRudnick in forum BlackBerry Passport
    Replies: 22
    Last Post: 12-22-14, 10:29 PM
  4. Facebook & Crackberry Apps on Passport
    By UKAsh in forum CrackBerry Apps
    Replies: 5
    Last Post: 11-05-14, 10:43 PM
  5. BB Link type App for iphone 6 - ipad ??
    By Chopper110 in forum BlackBerry Z10
    Replies: 7
    Last Post: 10-06-14, 04:01 AM
LINK TO POST COPIED TO CLIPBOARD